/*     2267625 : BLANK 컨텐츠      */
.blank__2267625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2267625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2267625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2267625__ {height:15px}
}

/*     2267635 : 타이틀 텍스트      */
.title__2267635__ {font-size:0}
.title__2267635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__2267635__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2267635__.style_top p {padding-top:10px}
.title__2267635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2267635__.style_right p {padding-right:14px}
.title__2267635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2267635__.style_bottom p {padding-bottom:12px}
.title__2267635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2267635__.style_left p {padding-left:14px}
.title__2267635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2267635__.style_circle1 p {padding-left:18px}
.title__2267635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2267635__.style_circle2 p {padding-left:18px}
.title__2267635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2267635__ p {font-size:24px}
	.title__2267635__.style_top p:before {width:24px}
	.title__2267635__.style_right p:before {height:24px}
	.title__2267635__.style_bottom p:before {width:24px}
	.title__2267635__.style_left p:before {height:24px}
}

/*     2267645 : BLANK 컨텐츠      */
.blank__2267645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2267645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2267645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2267645__ {height:15px}
}

/*     2267655 : 이미지 리스트 (타일형)      */
.img_tile__2267655__ {overflow:hidden}
.img_tile__2267655__ .img_inner {margin:0 -5px}
.img_tile__2267655__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2267655__ * {box-sizing:border-box}
.img_tile__2267655__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2267655__ .item a {display:block}
.img_tile__2267655__ .figure {display:block}
.img_tile__2267655__ .figure img {width:100%;vertical-align:top}
.img_tile__2267655__ .caption {display:block;margin-top:10px}
.img_tile__2267655__ .caption > span {display:block}
.img_tile__2267655__ .caption > span.subject {font-weight:bold;color:#4972B8}
.img_tile__2267655__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2267655__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2267655__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2267655__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2267655__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__2267655__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2267655__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2267655__ .item {width:100%}
.col_m_2__2267655__ .item {width:50%}
.col_m_3__2267655__ .item {width:33.3333%}
.col_m_4__2267655__ .item {width:25%}
.col_m_1__2267655__ .item,
.col_m_2__2267655__ .item2n,
.col_m_3__2267655__ .item3n,
.col_m_4__2267655__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2267655__ .item,
	.col_m_2__2267655__ .item2n,
	.col_m_3__2267655__ .item3n,
	.col_m_4__2267655__ .item4n {clear:none}

	.col_t_1__2267655__ .item {width:100%}
	.col_t_2__2267655__ .item {width:50%}
	.col_t_3__2267655__ .item {width:33.3333%}
	.col_t_4__2267655__ .item {width:25%}
	.col_t_5__2267655__ .item {width:20%}
	.col_t_6__2267655__ .item {width:16.6666%}
	.col_t_1__2267655__ .item,
	.col_t_2__2267655__ .item2n,
	.col_t_3__2267655__ .item3n,
	.col_t_4__2267655__ .item4n,
	.col_t_5__2267655__ .item5n,
	.col_t_6__2267655__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2267655__ .img_inner {margin:0 -10px}
	.img_tile__2267655__ .item {padding:10px}
	.img_tile__2267655__ .caption {margin-top:15px}
	.img_tile__2267655__ .caption > span.content {margin-top:10px}

	.text_sml__2267655__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2267655__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2267655__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__2267655__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2267655__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__2267655__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2267655__ .item,
	.col_t_2__2267655__ .item2n,
	.col_t_3__2267655__ .item3n,
	.col_t_4__2267655__ .item4n,
	.col_t_5__2267655__ .item5n,
	.col_t_6__2267655__ .item6n {clear:none}

	.col_pc_1__2267655__ .item {width:100%}
	.col_pc_2__2267655__ .item {width:50%}
	.col_pc_3__2267655__ .item {width:33.3333%}
	.col_pc_4__2267655__ .item {width:25%}
	.col_pc_5__2267655__ .item {width:20%}
	.col_pc_6__2267655__ .item {width:16.6666%}
	.col_pc_1__2267655__ .item,
	.col_pc_2__2267655__ .item2n,
	.col_pc_3__2267655__ .item3n,
	.col_pc_4__2267655__ .item4n,
	.col_pc_5__2267655__ .item5n,
	.col_pc_6__2267655__ .item6n {clear:both}
}

/*     2267665 : 점선      */
.dashed_line__2267665__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__2267665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2267665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2267665__ {height:20px}
}

/*     2267415 : BLANK 컨텐츠      */
.blank__2267415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2267415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2267415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2267415__ {height:15px}
}

/*     2267425 : 타이틀 텍스트      */
.title__2267425__ {font-size:0}
.title__2267425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__2267425__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__2267425__.style_top p {padding-top:10px}
.title__2267425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2267425__.style_right p {padding-right:14px}
.title__2267425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2267425__.style_bottom p {padding-bottom:12px}
.title__2267425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2267425__.style_left p {padding-left:14px}
.title__2267425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2267425__.style_circle1 p {padding-left:18px}
.title__2267425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2267425__.style_circle2 p {padding-left:18px}
.title__2267425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2267425__ p {font-size:24px}
	.title__2267425__.style_top p:before {width:24px}
	.title__2267425__.style_right p:before {height:24px}
	.title__2267425__.style_bottom p:before {width:24px}
	.title__2267425__.style_left p:before {height:24px}
}

/*     2267435 : BLANK 컨텐츠      */
.blank__2267435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2267435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2267435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2267435__ {height:15px}
}

/*     2267445 : 이미지 리스트 (타일형)      */
.img_tile__2267445__ {overflow:hidden}
.img_tile__2267445__ .img_inner {margin:0 -5px}
.img_tile__2267445__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2267445__ * {box-sizing:border-box}
.img_tile__2267445__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2267445__ .item a {display:block}
.img_tile__2267445__ .figure {display:block}
.img_tile__2267445__ .figure img {width:100%;vertical-align:top}
.img_tile__2267445__ .caption {display:block;margin-top:10px}
.img_tile__2267445__ .caption > span {display:block}
.img_tile__2267445__ .caption > span.subject {font-weight:bold;color:#5da02c}
.img_tile__2267445__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2267445__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2267445__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2267445__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2267445__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__2267445__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2267445__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2267445__ .item {width:100%}
.col_m_2__2267445__ .item {width:50%}
.col_m_3__2267445__ .item {width:33.3333%}
.col_m_4__2267445__ .item {width:25%}
.col_m_1__2267445__ .item,
.col_m_2__2267445__ .item2n,
.col_m_3__2267445__ .item3n,
.col_m_4__2267445__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2267445__ .item,
	.col_m_2__2267445__ .item2n,
	.col_m_3__2267445__ .item3n,
	.col_m_4__2267445__ .item4n {clear:none}

	.col_t_1__2267445__ .item {width:100%}
	.col_t_2__2267445__ .item {width:50%}
	.col_t_3__2267445__ .item {width:33.3333%}
	.col_t_4__2267445__ .item {width:25%}
	.col_t_5__2267445__ .item {width:20%}
	.col_t_6__2267445__ .item {width:16.6666%}
	.col_t_1__2267445__ .item,
	.col_t_2__2267445__ .item2n,
	.col_t_3__2267445__ .item3n,
	.col_t_4__2267445__ .item4n,
	.col_t_5__2267445__ .item5n,
	.col_t_6__2267445__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2267445__ .img_inner {margin:0 -10px}
	.img_tile__2267445__ .item {padding:10px}
	.img_tile__2267445__ .caption {margin-top:15px}
	.img_tile__2267445__ .caption > span.content {margin-top:10px}

	.text_sml__2267445__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2267445__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2267445__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__2267445__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2267445__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__2267445__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2267445__ .item,
	.col_t_2__2267445__ .item2n,
	.col_t_3__2267445__ .item3n,
	.col_t_4__2267445__ .item4n,
	.col_t_5__2267445__ .item5n,
	.col_t_6__2267445__ .item6n {clear:none}

	.col_pc_1__2267445__ .item {width:100%}
	.col_pc_2__2267445__ .item {width:50%}
	.col_pc_3__2267445__ .item {width:33.3333%}
	.col_pc_4__2267445__ .item {width:25%}
	.col_pc_5__2267445__ .item {width:20%}
	.col_pc_6__2267445__ .item {width:16.6666%}
	.col_pc_1__2267445__ .item,
	.col_pc_2__2267445__ .item2n,
	.col_pc_3__2267445__ .item3n,
	.col_pc_4__2267445__ .item4n,
	.col_pc_5__2267445__ .item5n,
	.col_pc_6__2267445__ .item6n {clear:both}
}

/*     2267455 : 점선      */
.dashed_line__2267455__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__2267455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2267455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2267455__ {height:20px}
}

/*     2267465 : BLANK 컨텐츠      */
.blank__2267465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2267465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2267465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2267465__ {height:15px}
}

/*     2267475 : 타이틀 텍스트      */
.title__2267475__ {font-size:0}
.title__2267475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__2267475__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__2267475__.style_top p {padding-top:10px}
.title__2267475__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2267475__.style_right p {padding-right:14px}
.title__2267475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2267475__.style_bottom p {padding-bottom:12px}
.title__2267475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2267475__.style_left p {padding-left:14px}
.title__2267475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2267475__.style_circle1 p {padding-left:18px}
.title__2267475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2267475__.style_circle2 p {padding-left:18px}
.title__2267475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2267475__ p {font-size:24px}
	.title__2267475__.style_top p:before {width:24px}
	.title__2267475__.style_right p:before {height:24px}
	.title__2267475__.style_bottom p:before {width:24px}
	.title__2267475__.style_left p:before {height:24px}
}

/*     2267485 : BLANK 컨텐츠      */
.blank__2267485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2267485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2267485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2267485__ {height:15px}
}

/*     2267495 : 이미지 리스트 (타일형)      */
.img_tile__2267495__ {overflow:hidden}
.img_tile__2267495__ .img_inner {margin:0 -5px}
.img_tile__2267495__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2267495__ * {box-sizing:border-box}
.img_tile__2267495__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2267495__ .item a {display:block}
.img_tile__2267495__ .figure {display:block}
.img_tile__2267495__ .figure img {width:100%;vertical-align:top}
.img_tile__2267495__ .caption {display:block;margin-top:10px}
.img_tile__2267495__ .caption > span {display:block}
.img_tile__2267495__ .caption > span.subject {font-weight:bold;color:#5da02c}
.img_tile__2267495__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2267495__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2267495__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2267495__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2267495__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__2267495__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2267495__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2267495__ .item {width:100%}
.col_m_2__2267495__ .item {width:50%}
.col_m_3__2267495__ .item {width:33.3333%}
.col_m_4__2267495__ .item {width:25%}
.col_m_1__2267495__ .item,
.col_m_2__2267495__ .item2n,
.col_m_3__2267495__ .item3n,
.col_m_4__2267495__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2267495__ .item,
	.col_m_2__2267495__ .item2n,
	.col_m_3__2267495__ .item3n,
	.col_m_4__2267495__ .item4n {clear:none}

	.col_t_1__2267495__ .item {width:100%}
	.col_t_2__2267495__ .item {width:50%}
	.col_t_3__2267495__ .item {width:33.3333%}
	.col_t_4__2267495__ .item {width:25%}
	.col_t_5__2267495__ .item {width:20%}
	.col_t_6__2267495__ .item {width:16.6666%}
	.col_t_1__2267495__ .item,
	.col_t_2__2267495__ .item2n,
	.col_t_3__2267495__ .item3n,
	.col_t_4__2267495__ .item4n,
	.col_t_5__2267495__ .item5n,
	.col_t_6__2267495__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2267495__ .img_inner {margin:0 -10px}
	.img_tile__2267495__ .item {padding:10px}
	.img_tile__2267495__ .caption {margin-top:15px}
	.img_tile__2267495__ .caption > span.content {margin-top:10px}

	.text_sml__2267495__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2267495__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2267495__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__2267495__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2267495__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__2267495__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2267495__ .item,
	.col_t_2__2267495__ .item2n,
	.col_t_3__2267495__ .item3n,
	.col_t_4__2267495__ .item4n,
	.col_t_5__2267495__ .item5n,
	.col_t_6__2267495__ .item6n {clear:none}

	.col_pc_1__2267495__ .item {width:100%}
	.col_pc_2__2267495__ .item {width:50%}
	.col_pc_3__2267495__ .item {width:33.3333%}
	.col_pc_4__2267495__ .item {width:25%}
	.col_pc_5__2267495__ .item {width:20%}
	.col_pc_6__2267495__ .item {width:16.6666%}
	.col_pc_1__2267495__ .item,
	.col_pc_2__2267495__ .item2n,
	.col_pc_3__2267495__ .item3n,
	.col_pc_4__2267495__ .item4n,
	.col_pc_5__2267495__ .item5n,
	.col_pc_6__2267495__ .item6n {clear:both}
}

/*     2267505 : HTML 편집기      */
.html__2267505__ * {line-height:1.4em}

/*     2267515 : 점선      */
.dashed_line__2267515__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__2267515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2267515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2267515__ {height:20px}
}

/*     2267525 : BLANK 컨텐츠      */
.blank__2267525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2267525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2267525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2267525__ {height:15px}
}

/*     2267535 : 타이틀 텍스트      */
.title__2267535__ {font-size:0}
.title__2267535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__2267535__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__2267535__.style_top p {padding-top:10px}
.title__2267535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2267535__.style_right p {padding-right:14px}
.title__2267535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2267535__.style_bottom p {padding-bottom:12px}
.title__2267535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2267535__.style_left p {padding-left:14px}
.title__2267535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2267535__.style_circle1 p {padding-left:18px}
.title__2267535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2267535__.style_circle2 p {padding-left:18px}
.title__2267535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2267535__ p {font-size:24px}
	.title__2267535__.style_top p:before {width:24px}
	.title__2267535__.style_right p:before {height:24px}
	.title__2267535__.style_bottom p:before {width:24px}
	.title__2267535__.style_left p:before {height:24px}
}

/*     2267545 : BLANK 컨텐츠      */
.blank__2267545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2267545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2267545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2267545__ {height:15px}
}

/*     2267555 : 이미지 리스트 (타일형)      */
.img_tile__2267555__ {overflow:hidden}
.img_tile__2267555__ .img_inner {margin:0 -5px}
.img_tile__2267555__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2267555__ * {box-sizing:border-box}
.img_tile__2267555__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2267555__ .item a {display:block}
.img_tile__2267555__ .figure {display:block}
.img_tile__2267555__ .figure img {width:100%;vertical-align:top}
.img_tile__2267555__ .caption {display:block;margin-top:10px}
.img_tile__2267555__ .caption > span {display:block}
.img_tile__2267555__ .caption > span.subject {font-weight:bold;color:#008480}
.img_tile__2267555__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2267555__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2267555__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2267555__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2267555__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__2267555__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2267555__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2267555__ .item {width:100%}
.col_m_2__2267555__ .item {width:50%}
.col_m_3__2267555__ .item {width:33.3333%}
.col_m_4__2267555__ .item {width:25%}
.col_m_1__2267555__ .item,
.col_m_2__2267555__ .item2n,
.col_m_3__2267555__ .item3n,
.col_m_4__2267555__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2267555__ .item,
	.col_m_2__2267555__ .item2n,
	.col_m_3__2267555__ .item3n,
	.col_m_4__2267555__ .item4n {clear:none}

	.col_t_1__2267555__ .item {width:100%}
	.col_t_2__2267555__ .item {width:50%}
	.col_t_3__2267555__ .item {width:33.3333%}
	.col_t_4__2267555__ .item {width:25%}
	.col_t_5__2267555__ .item {width:20%}
	.col_t_6__2267555__ .item {width:16.6666%}
	.col_t_1__2267555__ .item,
	.col_t_2__2267555__ .item2n,
	.col_t_3__2267555__ .item3n,
	.col_t_4__2267555__ .item4n,
	.col_t_5__2267555__ .item5n,
	.col_t_6__2267555__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2267555__ .img_inner {margin:0 -10px}
	.img_tile__2267555__ .item {padding:10px}
	.img_tile__2267555__ .caption {margin-top:15px}
	.img_tile__2267555__ .caption > span.content {margin-top:10px}

	.text_sml__2267555__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2267555__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2267555__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__2267555__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2267555__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__2267555__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2267555__ .item,
	.col_t_2__2267555__ .item2n,
	.col_t_3__2267555__ .item3n,
	.col_t_4__2267555__ .item4n,
	.col_t_5__2267555__ .item5n,
	.col_t_6__2267555__ .item6n {clear:none}

	.col_pc_1__2267555__ .item {width:100%}
	.col_pc_2__2267555__ .item {width:50%}
	.col_pc_3__2267555__ .item {width:33.3333%}
	.col_pc_4__2267555__ .item {width:25%}
	.col_pc_5__2267555__ .item {width:20%}
	.col_pc_6__2267555__ .item {width:16.6666%}
	.col_pc_1__2267555__ .item,
	.col_pc_2__2267555__ .item2n,
	.col_pc_3__2267555__ .item3n,
	.col_pc_4__2267555__ .item4n,
	.col_pc_5__2267555__ .item5n,
	.col_pc_6__2267555__ .item6n {clear:both}
}

/*     2267565 : 점선      */
.dashed_line__2267565__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__2267565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2267565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2267565__ {height:20px}
}

/*     2267575 : BLANK 컨텐츠      */
.blank__2267575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2267575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2267575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2267575__ {height:10px}
}

/*     2267585 : HTML 편집기      */
.html__2267585__ * {line-height:1.4em}

/*     2267595 : 이미지 리스트 (타일형)      */
.img_tile__2267595__ {overflow:hidden}
.img_tile__2267595__ .img_inner {margin:0 -5px}
.img_tile__2267595__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2267595__ * {box-sizing:border-box}
.img_tile__2267595__ .item {float:left;position:relative;width:100%;padding:20px 5px;border-right:1px solid #ddd;}
.img_tile__2267595__ .item a {display:block}
.img_tile__2267595__ .figure {display:block;max-width:60px;margin:0 auto;}
.img_tile__2267595__ .figure img {vertical-align:top}
.img_tile__2267595__ .caption {display:block;margin-top:10px}
.img_tile__2267595__ .caption > span {display:block}
.img_tile__2267595__ .caption > span.exp_text {color:#aaa;}
.img_tile__2267595__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__2267595__ .caption > span.content {margin-top:5px;color:#4972B8}

.text_m_sml__2267595__ .caption > span.exp_text {font-size:13px;}
.text_m_sml__2267595__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2267595__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2267595__ .caption > span.exp_text {font-size:14px;}
.text_m_med__2267595__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2267595__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2267595__ .caption > span.exp_text {font-size:15px;}
.text_m_big__2267595__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2267595__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2267595__ .item {width:100%}
.col_m_2__2267595__ .item {width:50%}
.col_m_3__2267595__ .item {width:33.3333%}
.col_m_4__2267595__ .item {width:25%}
.col_m_1__2267595__ .item,
.col_m_2__2267595__ .item2n,
.col_m_3__2267595__ .item3n,
.col_m_4__2267595__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2267595__ .item,
	.col_m_2__2267595__ .item2n,
	.col_m_3__2267595__ .item3n,
	.col_m_4__2267595__ .item4n {clear:none}

	.col_t_1__2267595__ .item {width:100%}
	.col_t_2__2267595__ .item {width:50%}
	.col_t_3__2267595__ .item {width:33.3333%}
	.col_t_4__2267595__ .item {width:25%}
	.col_t_5__2267595__ .item {width:20%}
	.col_t_6__2267595__ .item {width:16.6666%}
	.col_t_1__2267595__ .item,
	.col_t_2__2267595__ .item2n,
	.col_t_3__2267595__ .item3n,
	.col_t_4__2267595__ .item4n,
	.col_t_5__2267595__ .item5n,
	.col_t_6__2267595__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2267595__ .img_inner {margin:0 -10px}
	.img_tile__2267595__ .item {padding:10px}
	.img_tile__2267595__ .caption {margin-top:15px}
	.img_tile__2267595__ .caption > span.content {margin-top:10px}

	.text_sml__2267595__ .caption > span.exp_text {font-size:13px;}
	.text_sml__2267595__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2267595__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2267595__ .caption > span.exp_text {font-size:14px;}
	.text_med__2267595__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2267595__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2267595__ .caption > span.exp_text {font-size:15px;}
	.text_big__2267595__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2267595__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2267595__ .item,
	.col_t_2__2267595__ .item2n,
	.col_t_3__2267595__ .item3n,
	.col_t_4__2267595__ .item4n,
	.col_t_5__2267595__ .item5n,
	.col_t_6__2267595__ .item6n {clear:none}

	.col_pc_1__2267595__ .item {width:100%}
	.col_pc_2__2267595__ .item {width:50%}
	.col_pc_3__2267595__ .item {width:33.3333%}
	.col_pc_4__2267595__ .item {width:25%}
	.col_pc_5__2267595__ .item {width:20%}
	.col_pc_6__2267595__ .item {width:16.6666%}
	.col_pc_1__2267595__ .item,
	.col_pc_2__2267595__ .item2n,
	.col_pc_3__2267595__ .item3n,
	.col_pc_4__2267595__ .item4n,
	.col_pc_5__2267595__ .item5n,
	.col_pc_6__2267595__ .item6n {clear:both}
}


/*     2267605 : BLANK 컨텐츠      */
.blank__2267605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2267605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2267605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2267605__ {height:20px}
}

